English~en.txt~1~flag1~eula_en.txt~sp1~sp2~sp3~english
French~fr.txt~2~flag2~eula_fr.txt~sp1~sp2~sp3~french
German~gr.txt~3~flag3~eula_gr.txt~sp1~sp2~sp3~german
Spanish~sp.txt~4~flag4~eula_sp.txt~sp1~sp2~sp3~spanish
Italian~it.txt~5~flag5~eula_it.txt~sp1~sp2~sp3~italian
Dutch~du.txt~6~flag6~eula_du.txt~sp1~sp2~sp3~dutch
Chinese~ct.txt~7~flag7~eula_en.txt~sp1~sp2~sp3~chinese